linux-meta-oracle-5.15 (5.15.0.1095.101~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1095.101~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 01 Dec 2025 17:21:19 -0500

linux-meta-oracle-5.15 (5.15.0.1094.100~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1094.100~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 03 Nov 2025 06:21:19 -0500

linux-meta-oracle-5.15 (5.15.0.1093.99~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1093.99~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 21 Oct 2025 23:30:03 -0400

linux-meta-oracle-5.15 (5.15.0.1092.98~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1092.98~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 09 Oct 2025 10:04:32 -0400

linux-meta-oracle-5.15 (5.15.0.1091.97~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1091.97~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 25 Sep 2025 10:56:30 -0400

linux-meta-oracle-5.15 (5.15.0.1090.96~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1090.96~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 08 Sep 2025 14:15:06 -0400

linux-meta-oracle-5.15 (5.15.0.1089.95~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1089.95~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 05 Sep 2025 00:56:14 -0300

linux-meta-oracle-5.15 (5.15.0.1088.94~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1088.94~20.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 04 Aug 2025 14:11:58 -0300

linux-meta-oracle-5.15 (5.15.0.1086.92~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1086.92~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 17 Jul 2025 15:30:31 -0400

linux-meta-oracle-5.15 (5.15.0.1085.91~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1085.91~20.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 11 Jul 2025 10:31:49 -0400

linux-meta-oracle-5.15 (5.15.0.1085.91~20.04.2) focal; urgency=medium


 -- Philip Cox <philip.cox@canonical.com>  Thu, 10 Jul 2025 12:53:25 -0400

linux-meta-oracle-5.15 (5.15.0.1085.91~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1085.91~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 02 Jul 2025 12:12:29 -0400

linux-meta-oracle-5.15 (5.15.0.1084.90~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1084.90~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 26 Jun 2025 08:44:58 -0400

linux-meta-oracle-5.15 (5.15.0.1083.89~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1083.89~20.04

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 04 Jun 2025 15:54:54 -0400

linux-meta-oracle-5.15 (5.15.0.1081.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.87~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:22:55 +0800

linux-meta-oracle-5.15 (5.15.0.1080.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.86~20.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 22 Apr 2025 09:18:01 +0200

linux-meta-oracle-5.15 (5.15.0.1079.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.85~20.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 02 Apr 2025 10:02:22 +0200

linux-meta-oracle-5.15 (5.15.0.1078.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.84~20.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:10:01 -0300

linux-meta-oracle-5.15 (5.15.0.1077.83~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.83~20.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 24 Feb 2025 17:28:05 -0300

linux-meta-oracle-5.15 (5.15.0.1076.82~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.82~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 21 Feb 2025 14:05:32 +0900

linux-meta-oracle-5.15 (5.15.0.1075.81~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.81~20.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 27 Jan 2025 06:45:04 +0900

linux-meta-oracle-5.15 (5.15.0.1074.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.80~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 14:03:01 -0500

linux-meta-oracle-5.15 (5.15.0.1073.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.79~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 05:52:00 +0300

linux-meta-oracle-5.15 (5.15.0.1072.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.78~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 11:24:16 -0500

linux-meta-oracle-5.15 (5.15.0.1071.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.77~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 19 Nov 2024 13:52:21 +0800

linux-meta-oracle-5.15 (5.15.0.1070.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.76~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:15:08 -0400

linux-meta-oracle-5.15 (5.15.0.1069.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.75~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:44:15 -0400

linux-meta-oracle-5.15 (5.15.0.1068.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.74~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 02 Sep 2024 14:55:44 +0300

linux-meta-oracle-5.15 (5.15.0.1067.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.73~20.04

 -- Hui Wang <hui.wang@canonical.com>  Thu, 22 Aug 2024 15:57:21 +0800

linux-meta-oracle-5.15 (5.15.0.1066.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.72~20.04

 -- Hui Wang <hui.wang@canonical.com>  Tue, 13 Aug 2024 10:35:13 +0800

linux-meta-oracle-5.15 (5.15.0.1065.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.71~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Jul 2024 13:21:50 +0800

linux-meta-oracle-5.15 (5.15.0.1064.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.70~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 17 Jul 2024 18:43:06 +0800

linux-meta-oracle-5.15 (5.15.0.1063.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.69~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 25 Jun 2024 17:10:52 +0800

linux-meta-oracle-5.15 (5.15.0.1062.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.68~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Thu, 13 Jun 2024 20:30:42 +0800

linux-meta-oracle-5.15 (5.15.0.1061.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.67~20.04

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 09:39:53 +1000

linux-meta-oracle-5.15 (5.15.0.1059.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.65~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 16:02:04 +0200

linux-meta-oracle-5.15 (5.15.0.1056.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1056.62~20.04

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 12 Apr 2024 10:45:03 +0200

linux-meta-oracle-5.15 (5.15.0.1055.61~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1055.61~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 26 Mar 2024 10:28:51 +1000

linux-meta-oracle-5.15 (5.15.0.1054.60~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1054.60~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 19 Mar 2024 15:56:48 +1000

linux-meta-oracle-5.15 (5.15.0.1053.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1053.59~20.04

 -- Noah Wager <noah.wager@canonical.com>  Fri, 23 Feb 2024 17:15:33 -0800

linux-meta-oracle-5.15 (5.15.0.1052.58~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.58~20.04

 -- Noah Wager <noah.wager@canonical.com>  Tue, 13 Feb 2024 14:22:22 -0800

linux-meta-oracle-5.15 (5.15.0.1051.57~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.57~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jan 2024 11:34:29 -0800

linux-meta-oracle-5.15 (5.15.0.1050.56~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1050.56~20.04

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 09:37:46 -0800

linux-meta-oracle-5.15 (5.15.0.1049.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1049.55~20.04

 -- Noah Wager <noah.wager@canonical.com>  Mon, 20 Nov 2023 14:57:25 -0800

linux-meta-oracle-5.15 (5.15.0.1048.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1048.54~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Noah Wager <noah.wager@canonical.com>  Mon, 06 Nov 2023 16:41:48 +0200

linux-meta-oracle-5.15 (5.15.0.1047.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1047.53~20.04

 -- Noah Wager <noah.wager@canonical.com>  Mon, 23 Oct 2023 23:11:01 -0700

linux-meta-oracle-5.15 (5.15.0.1046.52~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1046.52~20.04

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 10:49:27 -0700

linux-meta-oracle-5.15 (5.15.0.1045.51~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1045.51~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 15:32:31 +0200

linux-meta-oracle-5.15 (5.15.0.1044.50~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1044.50~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 14 Sep 2023 14:16:23 +0200

linux-meta-oracle-5.15 (5.15.0.1043.49~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1043.49~20.04

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 14:12:14 -0700

linux-meta-oracle-5.15 (5.15.0.1042.48~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1042.48~20.04

 -- Cory Todd <cory.todd@canonical.com>  Mon, 21 Aug 2023 10:51:27 -0700

linux-meta-oracle-5.15 (5.15.0.1041.47~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1041.47~20.04

  * Miscellaneous Ubuntu changes
    - [packaging] Make dependencies arch-independent

 -- Cory Todd <cory.todd@canonical.com>  Thu, 17 Aug 2023 13:47:14 -0700

linux-meta-oracle-5.15 (5.15.0.1040.46~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1040.46~20.04

 -- Cory Todd <cory.todd@canonical.com>  Mon, 17 Jul 2023 13:08:32 -0700

linux-meta-oracle-5.15 (5.15.0.1039.45~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.45~20.04

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 08:50:42 -0700

linux-meta-oracle-5.15 (5.15.0.1038.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1038.44~20.04

 -- Cory Todd <cory.todd@canonical.com>  Thu, 22 Jun 2023 06:47:52 -0700

linux-meta-oracle-5.15 (5.15.0.1037.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1037.43~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Cory Todd <cory.todd@canonical.com>  Tue, 06 Jun 2023 11:23:06 -0700

linux-meta-oracle-5.15 (5.15.0.1036.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1036.42~20.04

 -- Cory Todd <cory.todd@canonical.com>  Thu, 18 May 2023 12:26:26 -0700

linux-meta-oracle-5.15 (5.15.0.1035.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1035.41~20.04

 -- Cory Todd <cory.todd@canonical.com>  Wed, 10 May 2023 15:02:10 -0700

linux-meta-oracle-5.15 (5.15.0.1034.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1034.40~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 14:28:32 -0300

linux-meta-oracle-5.15 (5.15.0.1033.39~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1033.39~20.04

 -- Cory Todd <cory.todd@canonical.com>  Mon, 03 Apr 2023 07:45:42 -0700

linux-meta-oracle-5.15 (5.15.0.1032.38~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.38~20.04

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 12:41:47 -0700

linux-meta-oracle-5.15 (5.15.0.1031.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1031.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Cory Todd <cory.todd@canonical.com>  Mon, 13 Mar 2023 10:30:21 -0700

linux-meta-oracle-5.15 (5.15.0.1030.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1030.36~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Feb 2023 11:47:55 +0100

linux-meta-oracle-5.15 (5.15.0.1029.35~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1029.35~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 11:07:42 +0100

linux-meta-oracle-5.15 (5.15.0.1027.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.33~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:58:52 -0300

linux-meta-oracle-5.15 (5.15.0.1026.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1026.32~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 16:32:39 +0100

linux-meta-oracle-5.15 (5.15.0.1025.31~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1025.31~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 17:27:12 -0300

linux-meta-oracle-5.15 (5.15.0.1022.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1022.28~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 28 Oct 2022 08:59:37 +0200

linux-meta-oracle-5.15 (5.15.0.1021.27~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1021.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 22:03:49 -0300

linux-meta-oracle-5.15 (5.15.0.1019.24~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1019.24~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 29 Sep 2022 11:26:00 +0200

linux-meta-oracle-5.15 (5.15.0.1018.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1018.23~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Sep 2022 13:03:35 +0200

linux-meta-oracle-5.15 (5.15.0.1017.22~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1017.22~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Aug 2022 12:00:26 +0200

linux-meta-oracle-5.15 (5.15.0.1016.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1016.20~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:02:56 -0300

linux-meta-oracle-5.15 (5.15.0.1015.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1015.19~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 26 Jul 2022 09:36:10 +0200

linux-meta-oracle-5.15 (5.15.0.1014.18~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1014.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Jul 2022 13:58:06 +0200

linux-meta-oracle-5.15 (5.15.0.1013.17~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1013.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 01:11:13 -0400

linux-meta-oracle-5.15 (5.15.0.1007.9~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1007.9~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 May 2022 23:42:11 -0400

linux-meta-oracle-5.15 (5.15.0.1006.8~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1006.8~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 May 2022 04:24:16 -0400

linux-meta-oracle-5.15 (5.15.0.1000.0~20.04.1) focal; urgency=medium

  * Bring up of f/oracle-5.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 May 2022 03:05:06 -0500
